RubyGems Navigation menu

dnsimple 5.1.0

The DNSimple API client for Ruby.

Versões:

  1. 7.1.0 - October 19, 2021 (84,5 KB)
  2. 7.0.0 - June 07, 2021 (84 KB)
  3. 6.0.0 - April 20, 2021 (84 KB)
  4. 5.2.0 - June 22, 2020 (82 KB)
  5. 5.1.0 - June 10, 2020 (81,5 KB)
Mostrar todas as versões (26)

Runtime Dependencies (1):

Development Dependencies (4):

Donos:

Pushed by:

Autores:

  • DNSimple

SHA 256 checksum:

c5b7386982b4c607f8e1e2164f8ecb3d533a83b76044d37c9c4563aed7ab77b3

Total de downloads 1.272.368

Desta versão 1.399

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licenças:

N/A

Versão Requerida do Ruby: >= 2.4

Links: